<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - lcov.info - presentation\my_app.dart</title>
  <link rel="stylesheet" type="text/css" href="../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../index.html">top level</a> - <a href="index.html">presentation\my_app.dart</a> - my_app.dart<span style="font-size: 80%;"> (source / <a href="my_app.dart.func-sort-c.html">functions</a>)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">lcov.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">3</td>
            <td class="headerCovTableEntry">3</td>
            <td class="headerCovTableEntryHi">100.0 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">Sun Mar  7 12:40:36 2021</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">0</td>
            <td class="headerCovTableEntry">0</td>
            <td class="headerCovTableEntryHi">-</td>
          </tr>
          <tr><td><img src="../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <table cellpadding=0 cellspacing=0 border=0>
    <tr>
      <td><br></td>
    </tr>
    <tr>
      <td>
<pre class="sourceHeading">          Line data    Source code</pre>
<pre class="source">
<a name="1"><span class="lineNum">       1 </span>            : // Copyright(c) 2021 Fredrick Allan Grott. All rights reserved.</a>
<a name="2"><span class="lineNum">       2 </span>            : // Use of this source code is governed by a BSD-style license.</a>
<a name="3"><span class="lineNum">       3 </span>            : </a>
<a name="4"><span class="lineNum">       4 </span>            : import 'package:flutter/material.dart';</a>
<a name="5"><span class="lineNum">       5 </span>            : import 'package:flutter/widgets.dart';</a>
<a name="6"><span class="lineNum">       6 </span>            : import 'package:flutter_fimber_log/presentation/my_home_page.dart';</a>
<a name="7"><span class="lineNum">       7 </span>            : </a>
<a name="8"><span class="lineNum">       8 </span>            : </a>
<a name="9"><span class="lineNum">       9 </span>            : class MyApp extends StatelessWidget {</a>
<a name="10"><span class="lineNum">      10 </span>            :   // This widget is the root of your application.</a>
<a name="11"><span class="lineNum">      11 </span><span class="lineCov">          2 :   @override</span></a>
<a name="12"><span class="lineNum">      12 </span>            :   Widget build(BuildContext context) {</a>
<a name="13"><span class="lineNum">      13 </span><span class="lineCov">          2 :     return MaterialApp(</span></a>
<a name="14"><span class="lineNum">      14 </span>            :       title: 'Flutter Demo',</a>
<a name="15"><span class="lineNum">      15 </span><span class="lineCov">          2 :       theme: ThemeData(</span></a>
<a name="16"><span class="lineNum">      16 </span>            :         // This is the theme of your application.</a>
<a name="17"><span class="lineNum">      17 </span>            :         //</a>
<a name="18"><span class="lineNum">      18 </span>            :         // Try running your application with &quot;flutter run&quot;. You'll see the</a>
<a name="19"><span class="lineNum">      19 </span>            :         // application has a blue toolbar. Then, without quitting the app, try</a>
<a name="20"><span class="lineNum">      20 </span>            :         // changing the primarySwatch below to Colors.green and then invoke</a>
<a name="21"><span class="lineNum">      21 </span>            :         // &quot;hot reload&quot; (press &quot;r&quot; in the console where you ran &quot;flutter run&quot;,</a>
<a name="22"><span class="lineNum">      22 </span>            :         // or simply save your changes to &quot;hot reload&quot; in a Flutter IDE).</a>
<a name="23"><span class="lineNum">      23 </span>            :         // Notice that the counter didn't reset back to zero; the application</a>
<a name="24"><span class="lineNum">      24 </span>            :         // is not restarted.</a>
<a name="25"><span class="lineNum">      25 </span>            :         primarySwatch: Colors.blue,</a>
<a name="26"><span class="lineNum">      26 </span>            :       ),</a>
<a name="27"><span class="lineNum">      27 </span>            :       home: const MyHomePage(title: 'Flutter Demo Home Page'),</a>
<a name="28"><span class="lineNum">      28 </span>            :     );</a>
<a name="29"><span class="lineNum">      29 </span>            :   }</a>
<a name="30"><span class="lineNum">      30 </span>            : }</a>
</pre>
      </td>
    </tr>
  </table>
  <br>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.15.alpha0w</a></td></tr>
  </table>
  <br>

</body>
</html>
